/*
 * jQuery Nivo Slider v2.6
 * http://nivo.dev7studios.com
 *
 * Copyright 2011, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
  
 
#slider-container{
  height:578px;
  overflow: visible !important;
  /*background:url(../images/slider-bg.png) repeat-x;*/
  background-position: left bottom;
  }
 
#slider{
  width:2420px;
  height:578px;
  margin:0;
  padding:0; top:0; left:-740px; position:relative;
  }
  
ul.nivoSlider li{list-style:none;}
 
/* The Nivo Slider styles */
.nivoSlider {
  position:relative;
  background:#1e1e1e url(../images/system/loading.gif) no-repeat 50% 50%;
  overflow:hidden;
}
.nivoSlider img {
  position:absolute;
  top:0px;
  left:0px;
  display:none;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
  position:absolute;
  top:0px;
  left:0px;
  width:100%;
  height:100%;
  border:0;
  padding:0;
  margin:0;
  z-index:6;
  display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
  display:block;
  position:absolute;
  z-index:5;
  height:100%;
}
.nivo-box {
  display:block;
  position:absolute;
  z-index:5;
}
/* Caption styles */
.nivo-caption {
  position:absolute; left:740px;
  top:180px;
  background:none;
  color:#191919;
  opacity:1; /* Overridden by captionOpacity setting */
  width:600px;
  z-index:8;
  background: none; font-size:54px; line-height:1.2em; font-family: 'True Type', a_GroticExtraBold;
}

.nivo-caption p{ padding:0; position:relative;}

.caption1{ font-size:31px; line-height:1.2em;}
.caption1 .font1{ display:block; padding-top:12px;}
.caption1 .font2{ display:block; font-size:60px; line-height:1.2em; margin-top:-13px;}
.caption1 .font2 span{ text-transform:uppercase;}
.caption1 .font3{ display:block; font-size:106px; line-height:1.2em; text-transform:uppercase; margin-top:-36px; letter-spacing:-3px;}
.caption1 .font4{ display:block; font-size:84px; line-height:1.2em; text-transform:uppercase; margin-top:-46px; letter-spacing:-1px;}
.caption1 .font5{ display:block; font-size:32px; line-height:1.2em; text-transform:uppercase; margin-top:-23px;}

.caption2{ font-size:54px; line-height:1.2em;}
.caption2 .font1{ display:block; padding-top:5px;}
.caption2 .font1 span{ font-size:45px; text-transform:uppercase; letter-spacing:-1px}
.caption2 .font1 span span{ font-size:34px; text-transform:uppercase;}
.caption2 .font2{ display:block; font-size:79px; line-height:1.2em; margin-top:-34px; text-transform:uppercase; letter-spacing:-1px;}
.caption2 .font3{ display:block; font-size:85px; line-height:1.2em; margin-top:-40px; text-transform:uppercase; letter-spacing:-2px;}
.caption2 .font4{ display:block; font-size:23px; line-height:1.2em; margin-top:-18px; text-transform:uppercase; }
.caption2 .font5{ display:block; font-size:16px;font-family: 'True Type', a_GroticExtraBold; color:#2ca5b0; line-height:18px; text-transform:uppercase; padding-top:12px; font-weight:700}

.caption3{ font-size:54px; line-height:1.2em;}
.caption3 .font1{ display:block; padding-top:4px; letter-spacing:-1px; padding-bottom:11px;}
.caption3 .font2{ display:block; font-size:96px; line-height:1.2em; text-transform:uppercase; margin-top:-38px;}
.caption3 .font3{ display:block; font-size:42px; line-height:1.2em; text-transform:uppercase; margin-top:-24px;}


.nivo-caption .caption-body {
  padding:0px;
  margin:0;
}

.nivo-caption a {
}

.nivo-caption-inner{
  padding:70px 56px 0;}

.nivo-caption .intro_space{
  }

.nivo-caption .intro_space strong{
  color:#fff;
  display:block;
  text-align:center;
  margin:auto;
  padding-bottom:17px;
  }
  
.nivo-caption .moduleItemReadMore-wrapper{
  text-align:center;
  }
  
.nivo-caption .moduleItemReadMore{
}
  
.nivo-caption .intro_space span.white{
  color:#fff;}


.nivo-html-caption {
    display:none;
}

.nivo-caption .nivo-caption-inner .intro_space em{
  line-height:24px;}


/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
  position:absolute;
  top:124px; left:740px;
  z-index:9;
  cursor:pointer;
  display:block;
  width:28px;
  height:48px;
  font-size:1px;
  text-indent:-9999em;
}
.nivo-directionNav a.nivo-prevNav { background:url(../images/marker_left.png) 0 0 no-repeat;
}
.nivo-directionNav a.nivo-nextNav {
  left:786px; background:url(../images/marker_right.png) 0 0 no-repeat;
}

.nivo-directionNav a.nivo-prevNav:hover,
.nivo-directionNav a.nivo-nextNav:hover{ opacity:0.5;}
  
  
/* Control nav styles (e.g. 1,2,3...) */

.nivo-controlNav{
    bottom: 10px;
    position: absolute;
    right: 10px;
  }

.nivo-controlNav a {
  position:relative;
  z-index:9;
  cursor:pointer;
  width:11px;
  height:11px;
  background:#900;
  /*background:url(../images/slider-contr-nav.png) no-repeat;*/
  background-position: top right;
  text-indent:-999em;
  font-size:1px;
  line-height:1px;
  display:block;
  float:left;
  margin: 0 0 0 3px;
}

.nivo-controlNav a.active,
.nivo-controlNav a:hover {
  /*background-position: top left;*/
  background:#F00;
}
